body {
    background: #ededed;
}
.fan-index {
    width: 16rem;
    margin: 0 auto;
}
.fan-index .fan_head {
    width: 16rem;
    height: 2.2rem;
    text-align: center;
    background: #000;
    position: fixed;
    top: 0;
    padding: 0rem 2.2rem;
    z-index: 100;
}
.mv_app .app_down_close {
    background: url('/v2/images/mobile/fan/wapfan/small-icon.png') 0 -1.5rem no-repeat;
    background-size: 2.35rem 4rem;
    width: 1rem;
    height: 1rem;
    
    margin: 0.5rem 0rem 0 0.5rem;
    display: inline-block;
    position: absolute;
    right: 0.225rem;
    bottom: 0.225rem;
}
.fan_head_logo {
    background: url('/v2/images/mobile/fan/wapfan/small-icon.png') no-repeat;
    background-size: 2.35rem 4rem;
    position: absolute;
    left: 0.4rem;
    top: 0.525rem;
    width: 2.35rem;
    height: 1.25rem;
}
.fan_head h3 {
    font-size: 0.75rem;
    color: #fff;
    line-height: 2.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.playPage {
    margin: 0 auto;
    width: 16rem;
}
.mv_head {
    width: 16rem;
    height: 2.2rem;
    text-align: center;
    background: #000;
    position: fixed;
    top: 0;
    padding: 0rem 3.8rem;
}
.mv_head_logo {
    background: url('/v2/images/mobile/video/mv/icons.png') 0 0 no-repeat;
    background-size: 2.35rem 16.5rem;
    position: absolute;
    left: 0.4rem;
    top: 0.525rem;
    width: 2.35rem;
    height: 1.1rem;
}
.mv_head h3 {
    font-size: 0.75rem;
    color: #fff;
    line-height: 2.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mv_app {
    background: #26d0bb;
    width: 16rem;
    height: 1.75rem;
    overflow: hidden;
    margin-top: 2.2rem;
    position: relative;
}
.mv_app_img {
    background: url('/v2/images/mobile/video/mv/icons.png') 0 -1.1rem no-repeat;
    background-size: 2.35rem 16.5rem;
    width: 1.4rem;
    height: 1.75rem;
    display: inline-block;
    float: left;
    margin-left: 1.2rem;
}
.mv_app_test {
    line-height: 1.75rem;
    color: #fff;
    float: left;
    font-size: 0.65rem;
    margin-left: 0.4rem;
}
.mv_app_load {
    background: url('/v2/images/mobile/video/mv/icons.png') 0 -2.85rem no-repeat;
    background-size: 2.35rem 16.5rem;
    width: 0.9rem;
    height: 1.75rem;
    display: inline-block;
    float: left;
    margin-left: 0.7rem;
}
.fanrem {
    background: #fff;
    
}
.fanrem .rem-title {
    font-size: 0.75rem;
    font-family: 'Microsoft yahei';
    padding: 0.5rem;
}
.fanrem .remlist {
    width: 100%;
    overflow: hidden;
    height: 5.375rem;
}
.fanrem .remul {
    overflow: hidden;
    padding-left: 0.5rem;
}
.fanrem .remli {
    float: left;
    margin-right: 0.5rem;
}
.remli .fan-img {
    width: 3.5rem;
    height: 3.5rem;
    background-size: 3.5rem 3.5rem;
}
.fanrem .rem-img {
    display: block;
    padding: 0.125rem;
    background: #ededed;
    position: relative;
}
.fanrem .rem-img .hover-bg {
    display: none;
    position: absolute;
    width: 3.75rem;
    height: 3.75rem;
    left: 0;
    bottom: 0;
    background: #000;
    opacity: 0.1;
}
.fanrem .rem-img:hover .hover-bg {
    display: block;
}
.rem-info {
    font-size: 0.6rem;
    font-family: 'Microsoft yahei';
    color: #7b7b7b;
    text-align: center;
    height: 1.625rem;
    line-height: 1.625rem;
}
.header-details {
    width: 15.5rem;
    overflow: hidden;
}
.hot {
    background: #fff;
    margin: 0.5rem 0 0.5rem;
}
.hot .hot-title {
    height: 1.75rem;
    line-height: 1.725rem;
    padding: 0 0.5rem;
}
.hot .hot-sub {
    font-size: 0.75rem;
    color: #333333;
    margin-right: 0.375rem;
    float: left;
}
.hot .hotbar {
    width: 10.625rem;
    float: left;
    background: url("/v2/images/mobile/fan/wapfan/ul-bg.png") no-repeat;
    height: 0.125rem;
    background-size: 10.625rem 0.125rem;
    margin-top: 1rem;
}
.hot .hotbar li {
    float: left;
    width: 2.125rem;
    z-index: 100;
    display: block;
}
.hot .hotbar .cur {
    background: url("/v2/images/mobile/fan/wapfan/li-bg.png") no-repeat;
    width: 2.125rem;
    height: 0.125rem;
    background-size: 2.125rem 0.125rem;
}
.hot .page {
    float: right;
    color: #666666;
    font-size: 0.45rem;
    font-family: 'Microsoft yahei';
    margin-top: 0.125rem;
}
.hotlist {
    width: 16rem;
    overflow: hidden;
    position: relative;
}
#hot_wrapper {
    overflow: hidden;
}
.hotlist .hotli {
    float: left;
    position: relative;
    background-color: #fff;
}
.hotv {
    float: left;
    margin: 0 0 0.5rem 0.5rem;
    width: 7.25rem;
    display: block;
}
.header-details .hotlist .hotlis {
    margin: 0 0.5rem 0 0;
}
.hotlist .hot-img {
    position: relative;
    width: 7.25rem;
    height: 4.1rem;
    display: block;
}
.hotlist .hotli img {
    width: 7.25rem;
    height: 4.1rem;
}
.hotlist .hot-mask {
    position: absolute;
    background: #000;
    width: 100%;
    height: 0.875rem;
    left: 0;
    bottom: 0;
    opacity: 0.46;
    display: block;
    padding: 0.175rem 0 0 0.225rem;
}
.hotlist .hotli .hover-bg {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: #000;
    opacity: 0.1;
}
.hotlist .hotli:hover .hover-bg {
    display: block;
}
.hotlist .hotli .broad-num {
    background: url(/v2/images/mobile/fan/wapfan/icon-bo.png) no-repeat;
    width: 0.475rem;
    height: 0.495rem;
    line-height: 0.5rem;
    background-size: 0.475rem 0.495rem;
    left: 0.225rem;
    bottom: 0.2rem;
    position: absolute;
    padding-left: 0.65rem;
    font-size: 0.5rem;
    color: #dddddd;
    display: block;
}
.hotlist .hotli .remark-num {
    background: url("/v2/images/mobile/fan/wapfan/comment.png") no-repeat;
    width: 0.575rem;
    height: 0.495rem;
    line-height: 0.5rem;
    background-size: 0.575rem 0.495rem;
    left: 2.95rem;
    bottom: 0.2rem;
    position: absolute;
    padding-left: 0.8rem;
    margin-left: 0.375rem;
    font-size: 0.5rem;
    color: #dddddd;
    display: block;
}
.hotli .p-btn a {
    font-size: 0.6rem;
    font-family: 'Microsoft yahei';
    color: #666;
    padding: 0.475rem 0 0.15rem 0;
    display: block;
    width: 7.25rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.hotli .p-info {
    font-size: 0.5rem;
    font-family: 'Microsoft yahei';
    color: #666;
    margin-bottom: 0.35rem;
    width: 7.25rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.header-titles .hotlist {
    border-bottom: 0.025rem solid #e8e9ee;
}
.searchmore {
    width: 14.95rem;
    height: 1.95rem;
    border: 0.05rem solid #8a8a8a;
    line-height: 1.95rem;
    font-size: 0.75rem;
    color: #666666;
    margin: 0.725rem 0 0.7rem 0;
    text-align: center;
    display: none;
}
.new-topic {
    padding: 0 0.5rem 0.2rem;
    background: #fff;
    margin-top: 0.5rem;
}
.new-topic .topic-title {
    font-size: 0.75rem;
    color: #333333;
    height: 1.7rem;
    line-height: 1.7rem;
    border-bottom: 1px solid #e8e9ee;
}
.new-topic .news-intro {
    border-bottom: 1px solid #e8e9ee;
}
.join-fan {
    padding: 0.725rem 0 2.4rem 0.6rem
}
.showpic {
    padding-left: 0.7rem;
}
.join-fan .join-button {
    width: 4.6rem;
    text-align: center;
    color: #fff;
    font-size: 0.7rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: #26d0bb;
    border-radius: 0.875rem;
    display: block;
}
.join-fan .joined {
    background: #cccccc;
    display: none;
}
.show-pic {
    padding: 0 0.7em;
}
.tuan-pic .tuan-link {
    width: 3.75rem;
    height: 3.75rem;
    padding: 0.125rem;
    border: 1px solid #ededed;
    display: block;
    background: #ededed;
}
.tuan-pic .tuan-link img {
    width: 3.5rem;
    height: 3.5rem;
    display: block;
}
.showpic .tuan-info {
    font-size: 0.7rem;
    color: #7b7b7b;
    margin-top: 0.2rem;
    padding-left: 0.5rem;
}
.band-header .header-title {
    
    color: #313131;
    font-size: 0.75rem;
    font-family: 'Microsoft yahei';
}
.header-big .bigli {
    width: 7.25rem;
    height: 8.085rem;
    float: left;
    margin-left: 0.5rem;
}
.header-big {
    margin-bottom: 1.375rem;
}
.header-big .big-img {
    width: 7.25rem;
    height: 8.085rem;;
}
.news-detail {
    padding: 0 0.5rem;
}
.news-intro {
    height: 2.45rem;
    line-height: 2.45rem;
    border-bottom: 1px solid #e8e9ee;
}
.news-intro .news-info {
    float: left;
    width: 12rem;
    height: 2.45rem;
    line-height: 2.45rem;
    font-size: 0.65rem;
    color: #666;
}
.news-info a {
    width: 12rem;
    height: 2.45rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.news-intro .news-time {
    float: right;
    font-size: 0.45rem;
    color: #666;
    
    
}
.join-fans {
    border-bottom: 0.025rem solid #e4e4e4;
    padding: 0.45rem 0 0.657rem 0.65rem;
    background: #fff;
    margin-top: 2.2rem;
}
.join-fans .touxiang {
    width: 2.8rem;
    height: 2.8rem;
    display: block;
    float: left;
}
.join-fans .touxiang .fan-tx {
    width: 2.8rem;
    height: 2.8rem;
    border: 0.125rem solid #26d0bb;
    border-radius: 50%;
}
.join-fans .fan-name {
    font-size: 0.675rem;
    color: #26d0bb;
    display: block;
    float: left;
    padding: 1.125rem 0 0 0.8rem;
}
.join-fans .fan-button {
    width: 4.6rem;
    text-align: center;
    color: #fff;
    font-size: 0.7rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: #26d0bb;
    border-radius: 0.275rem;
    display: block;
    float: right;
    margin: 0.725rem 0.525rem 0 0;
}
.join-fans .fan-button:hover {
    background: #1dbca8;
}
.join-fans .fan-join-button, .join-fans .fan-join-button:hover {
    background: #cccccc;
}
.fan-data {
    padding: 0.725rem 0 0.5rem 0.65rem;
    border-bottom: 0.075rem solid #e4e4e4;
    background: #fff;
}
.fan-data .fan-num .statics {
    float: left;
    width: 3.5rem;
}
.fan-num .statics .fan-shuzi {
    font-size: 0.6rem;
    color: #333333;
    margin-bottom: 0.2rem;
    text-align: center;
}
.fan-num .statics .f-mingcheng {
    font-size: 0.45rem;
    color: #999999;
    text-align: center;
}
.band-header {
    
}
.band-header .header-name {
    font-size: 0.75rem;
    color: #313131;
    background: #fff;
    padding: 0.5rem 0 0.45rem 0.625rem;
    font-family: 'Microsoft yahei';
}
.header-person {
    margin-bottom: 0.5rem;
    background: #fff;
    padding: 0 0.5rem 0.55rem;
}
.header-person .header-li {
    float: left;
    width: 5rem;
    border-right: 1px solid #cccccc;
    padding-top: 0.3rem;
}
.header-person .header-li:hover {
    background: rgba(0, 0, 0, 0.1);
}
.header-person > li:last-child {
    border-right: none;
}
.header-person .header-last {
    border-right: none;
}
.header-person .active {
    background: #e5e5e5;
}
.header-person .header-li .header-img {
    width: 1.35rem;
    height: 1.35rem;
    border: 0.025rem solid #26d0bb;
    border-radius: 50%;
    margin-left: 1.6rem;
}
.header-person .header-info {
    font-size: 0.6rem;
    color: #666;
    text-align: center;
    width: 4.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.header-concret {
    padding-top: 0.4rem;
    background: #fff;
}
.second-tab {
    width: 15.4rem;
    height: 1.7rem;
    display: -webkit-box;
    border: 0.05rem solid #26d0bb;
    margin: 0 auto 0.625rem;
}
.second-contents {
    padding: 0 0.5rem 0.5rem 0.5rem;
}
.second-tab .second-li {
    -webkit-box-flex: 1;
    text-align: center;
    line-height: 1.7rem;
    font-size: 0.675rem;
    color: #26d0bb;
    width: 0;
}
.second-tab > li:nth-child(2) {
    border-left: 0.05rem solid #26d0bb;
    border-right: 0.05rem solid #26d0bb;
}
.header-details .newpics {
    width: 15.5rem;
    position: relative;
}
.header-concret .second-tab .cur {
    background: #26d0bb;
    color: #fff;
}
.newpics .newpic-intro {
    width: 7.25rem;
    float: left;
    margin-right: 0.5rem;
}
.newpic-intro .newpic-link:hover {
    background: rgba(0, 0, 0, 0.1);
}
.newpics .newpic-intro .newpic-img {
    width: 7.25rem;
}
.newpic-intro .newpic-info {
    width: 7.25rem;
    height: 1.55rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.newpic-intro .newpic-info .newinfo-link {
    font-size: 0.6rem;
    color: #7f7f7f;
    margin-top: 0.25rem;
}
.copyright {
    font-size: 0.6rem;
    color: #7b7b7b;
    text-align: center;
    height: 1.75rem;
    line-height: 1.75rem;;
    width: 16rem;
    background-color: #ededed;
}
.header-name {
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 0.75rem;
    font-family: 'Microsoft yahei';
    background: #fff;
    padding-left: 0.5rem;
}
.mvmore, .picsmore, .newsmore {
    display: none;
    text-align: center;
    height: 2rem;
    line-height: 2rem;
    font-size: 0.75rem;
    border: 0.05rem solid #8a8a8a;
    width: 15rem;
    margin: 0 auto;
    color: #666;
    height: 1.95rem;
    margin-top: 0.5rem;
}
.video_focus {
    position: relative;
}
.swipe, .swipe-wrap {
    width: 16rem;
    height: 5.5rem;
}
.swipe-wrap .pic {
    width: 100%;
    height: 6rem;
    display: block;
}
.focus_item_info h3 {
    font-size: 0.6rem;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.focus_item_info {
    height: 1.85rem;
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
#position {
    list-style: none;
    position: absolute;
    right: 10%;
    bottom: -0.1rem;
}
#position li {
    float: left;
    position: relative;
}
#position li span {
    padding: 0 0.2rem;
    font-size: 0.6rem;
    font-family: "arial";
    color: #fff;
    opacity: 0.5;
    cursor: pointer;
}
#position li.cur span {
    color: #26d0bb;
    opacity: 0.8;
}
#position li:hover span {
    color: #26d0bb;
    opacity: 0.8;
}
#focus_wrapper {
    overflow: hidden;
}
.video_focus li {
    position: relative;
    list-style: none;
}
.swipe li {
    width: 100%;
    float: left;
    position: relative;
}
.swipe-wrap {
    overflow: hidden;
    position: relative;
}
